.head_info div.tenki {
	padding: 8px 15px 5px;
	/*width: 40%;*/
}
span.w_temp{
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}
span.w_description{
	color:#ed1c24;}
span.w_temp{
	color:#0071bc;}
span.w_icon{
	background-repeat: no-repeat;
	background-position: top left;
	background-size: 18px 18px;
}
/* - - - Default - - - */
span.default_01d,span.default_02d{
	background-image: url(/wps/wp-content/themes/hana/images/hana/weather/default/01d.png);
	background-size: 100%;}
span.default_03d,span.default_04d{
	background-image: url(/wps/wp-content/themes/hana/images/hana/weather/default/03d.png);
	background-size: auto 100%;}
span.default_09d,span.default_10d,span.default_11d{
	background-image: url(/wps/wp-content/themes/hana/images/hana/weather/default/09d.png);
	background-size: auto 100%;}
span.default_13d{
	background-image: url(/wps/wp-content/themes/hana/images/hana/weather/default/13d.png);
	background-size: auto 100%;}
span.default_50d{
	background-image: url(/wps/wp-content/themes/hana/images/hana/weather/default/50d.png);
	background-size: auto 100%;}
/* - - - Hanayashiki - - - */
span.hanayashiki_01d,span.hanayashiki_02d{
	background-image: url(/wps/wp-content/themes/hana/images/hana/weather/hanayashiki/01d.png);
}
span.hanayashiki_03d,span.hanayashiki_04d{
	background-image: url(/wps/wp-content/themes/hana/images/hana/weather/hanayashiki/03d.png);
}
span.hanayashiki_09d,span.hanayashiki_10d,span.hanayashiki_11d{
	background-image: url(/wps/wp-content/themes/hana/images/hana/weather/hanayashiki/09d.png);
}
span.hanayashiki_13d{
	background-image: url(/wps/wp-content/themes/hana/images/hana/weather/hanayashiki/13d.png);
}
span.hanayashiki_50d{
	background-image: url(/wps/wp-content/themes/hana/images/hana/weather/hanayashiki/50d.png);
}

@media only screen
and (max-width : 767px) {
.head_info div.tenki {
	padding: 6px 20px 5px;
}
span.w_icon{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 16px 16px;
}
}

